<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>空白，空格,空</string>
	<key>13.title</key>
	<string>剧本写作</string>
	<key>14.title</key>
	<string>杂项</string>
	<key>17.title</key>
	<string>小说</string>
	<key>18.title</key>
	<string>非小说</string>
	<key>27.title</key>
	<string>空白，空格,空</string>
	<key>28.title</key>
	<string>一般文本</string>
	<key>29.title</key>
	<string>选择...</string>
	<key>30.ibShadowedToolTip</key>
	<string>将选定图标保存到磁盘，以便进行自定义。</string>
	<key>31.title</key>
	<string>保存图标...</string>
	<key>35.title</key>
	<string>确定</string>
	<key>37.title</key>
	<string>取消</string>
	<key>3zx-aV-hl4.title</key>
	<string>录音戏剧</string>
	<key>46.title</key>
	<string>模板已保存在Scrivener的应用程序支持文件夹中。</string>
	<key>49.title</key>
	<string>手稿</string>
	<key>50.title</key>
	<string>短篇故事</string>
	<key>51.title</key>
	<string>学术</string>
	<key>52.title</key>
	<string>教学（学位帽）</string>
	<key>53.title</key>
	<string>剧本</string>
	<key>54.title</key>
	<string>剧本（摄像机）</string>
	<key>55.title</key>
	<string>剧本（场记板）</string>
	<key>56.title</key>
	<string>英国舞台剧</string>
	<key>57.title</key>
	<string>美国舞台剧</string>
	<key>58.title</key>
	<string>戏剧脚本</string>
	<key>59.title</key>
	<string>广播剧</string>
	<key>60.title</key>
	<string>广播剧（麦克风）</string>
	<key>61.title</key>
	<string>电视剧本</string>
	<key>63.title</key>
	<string>诗歌或歌词</string>
	<key>76.title</key>
	<string>3栏纪录片</string>
	<key>77.title</key>
	<string>食谱</string>
	<key>87.title</key>
	<string>将样式保存到模板</string>
	<key>8Gc-ie-58d.title</key>
	<string>英国现代舞台剧</string>
	<key>90.title</key>
	<string>新建项目模板</string>
	<key>93.title</key>
	<string>标题：</string>
	<key>95.title</key>
	<string>类别：</string>
	<key>A2L-FY-JmP.title</key>
	<string>自定义安装</string>
	<key>Af9-c1-ddv.title</key>
	<string>3栏纪录片(TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>美国舞台剧（面具）</string>
	<key>DgZ-zS-G3M.title</key>
	<string>手稿（图书）</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>自定义类别名称</string>
	<key>GGz-0W-20s.title</key>
	<string>科学论文</string>
	<key>IsK-5X-SOc.title</key>
	<string>研究</string>
	<key>Ivk-wv-g9L.title</key>
	<string>演讲</string>
	<key>KEd-b3-pe7.title</key>
	<string>食谱（厨师帽）</string>
	<key>Ph1-P6-tT3.title</key>
	<string>英国现代舞台剧（面具）</string>
	<key>Sfi-pU-qCH.title</key>
	<string>戏剧脚本（对话泡泡）</string>
	<key>UBx-5B-QtH.title</key>
	<string>舞台剧</string>
	<key>W6H-Vx-WTn.title</key>
	<string>诗歌或歌词（翎毛）</string>
	<key>WC1-3M-blo.title</key>
	<string>学术（图书馆）</string>
	<key>ddh-eY-Eeq.title</key>
	<string>剧本（电影）</string>
	<key>nEC-Nx-iUF.title</key>
	<string>短篇故事（钢笔）</string>
	<key>rfa-yJ-j14.title</key>
	<string>图标：</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>英国舞台剧（面具）</string>
</dict>
</plist>
